# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = gnome-bluetooth
pkgbase = gnome-bluetooth
pkgver = 3.34.5-4.0
pkgdesc = GNOME Bluetooth Subsystem (legacy)
url = https://wiki.gnome.org/Projects/GnomeBluetooth
builddate = 1665936021
packager = Erich Eckner <arch32 at eckner dot net>
size = 1423725
arch = pentium4
license = GPL
license = LGPL
provides = libgnome-bluetooth.so=13-32
depend = gtk3
depend = libnotify
depend = bluez
depend = libcanberra
depend = systemd
depend = pulseaudio-bluetooth
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = docbook-xsl
makedepend = git
makedepend = meson
checkdepend = python-dbusmock
